白嫖|三连|你好|抖音|快手[=]模糊[=]新人进群请看群公告，本群是真的能白嫖，不是别的群那种只有一两个功能的能比的，群公告会告诉你怎么白嫖。
另外我是一个机器人，如果你需要白嫖和购买东西，请找群里的真群主（忘川）注意看群管理的名字，这是忘川的QQ:2039142624
15|多少钱|脚本|外挂[=]模糊[=]永久卡密15元自学,50拜师包教会,送小号送模板.（游戏大版本更新3元版本费，一般是两个月一次）
可以|钱|微信|支付宝[=]模糊[=]如果你需要脚本，请发送：付款[换行]付完款请发送：支付完毕
支付完毕[=]模糊[=]OK，正在核实中，请稍等。。。
付款[=]模糊[=][img]C:\Users\Administrator\Downloads\F963C5BE3B763D05339B25C8E1C756EC.jpg[/img][换行]
菜单[=]模糊[=]菜单：[换行]白嫖|三连[换行]多少钱|脚本|外挂[换行]钱|微信|支付宝[换行]付款
